<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EUl1YFS2EeuNVb_Yr8goDA" id="_EUkAMFS2EeuNVb_Yr8goDA" label="TeradataCreateTargetTable" version="0.1" item="_EUl1YlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EUnDgFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EUnDgVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EUnDglS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.576+0100"/>
    <additionalProperties xmi:id="_EUnDg1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EUnDhFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EUnDhVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.576+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EUl1YVS2EeuNVb_Yr8goDA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EUl1YlS2EeuNVb_Yr8goDA" property="_EUl1YFS2EeuNVb_Yr8goDA" state="_EUl1YVS2EeuNVb_Yr8goDA" system="true" eltName="Teradata">
    <content href="TeradataCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
